.encabezado.elecciones{width:100%;clear:both;background: #f2f2f2 url(/estaticos/recursosgraficos/portadillas/2017/11/elecciones-21-d/directo/back-movil.png) 0 0 no-repeat;}
.encabezado.elecciones a{display: block;width: 9rem;height: 67px;margin: 0;float: left;}
.encabezado.elecciones a > span:first-child{display:block;float:left;font: 700 2.1rem/1em proximanova;color:#242424;padding: 1.05rem 3.4rem 1.05rem .7rem;}
.encabezado.elecciones a > span:nth-child(2){display: none;float:right;text-align:center;margin: .3rem 3rem 0 0;border-radius:50%;width: 3.6rem;height: 3.6rem;background:#e4e4e4;font: 700 1.3rem/.85em proximanova;color: #232323;padding-top: .6rem;}
.encabezado.elecciones a > span:nth-child(2) span:first-child{display:block;font:700 2.3rem/.85em proximanova;color:#232323;padding-top: 0.4rem;}
.encabezado.elecciones a > span:nth-child(2) span:last-child{display:block;font: 1rem/.75em proximanova;}
.subtitulos{display: none;}
a.directo {float: right !important;width: 10rem !important;}
.directo img {float: right;display: block;z-index: 1;margin: 3px 0;}
a.directo:after {content:  "";display: block;width: 100%;height: 2.25em;}
a.directo {float: right !important;width: 8rem !important;height: 1.8rem !important;    }
.cont_enalces {width: 10rem;float: right;height: 4.2rem;padding: 3px 0;background: url(/estaticos/recursosgraficos/portadillas/2017/11/elecciones-21-d/directo/fondo-after-directo-21-d.png) left bottom no-repeat;}
.encabezado.elecciones div a:only-child{margin-top:1rem;}
@media (min-width:768px){
	.encabezado.elecciones{width:100%;clear:both;background: #f2f2f2 url(/estaticos/recursosgraficos/portadillas/2017/11/elecciones-21-d/directo/back-escritorio.png) 0 0 no-repeat;}
	.encabezado.elecciones a{width: 32rem;height: 81px;float: left;display: block;}
	.encabezado.elecciones a > span:first-child > span:first-child{display:block;float:left;font: 700 2.4rem/1em proximanova;color:#242424;padding: 0.4rem 1.95rem 0 .1rem;}
	.encabezado.elecciones a > span:first-child > span:nth-child(2){display:block;float:left;padding: .3rem 0 0;margin: 0;}
	.encabezado.elecciones a > span:first-child >span:nth-child(2) span:first-child{font: 700 1.2rem/1.2em proximanova;color:#232323;margin: 0;padding: 0;float: left;}
	.encabezado.elecciones a > span:first-child >span:nth-child(2) span:last-child{display:block;font: 1.2rem/.75em proximanova;color: #000;}

	.encabezado.elecciones a > span:nth-child(2){display: none;float:right;text-align:center;margin: .2rem 6.8rem .2rem 0;border-radius:50%;width: 4.7rem;height: 4.7rem;background:#e4e4e4;font: 700 1.4rem/.85em proximanova;color: #232323;padding-top: 1.1rem;}
	.encabezado.elecciones a > span:nth-child(2) span:first-child{display:block;font:700 2.8rem/.85em proximanova;color:#232323;padding-top: 0.3rem;}
	.encabezado.elecciones a > span:nth-child(2) span:last-child{display:block;font: 1.1rem/.75em proximanova;}
	.subtitulos{display: block;}
	a.directo {float: right !important;width: 17rem !important;height: 2rem !important;    }
	.cont_enalces {width: 11rem;float:  right;height: 5.05rem;padding: 9px 0;background: url(/estaticos/recursosgraficos/portadillas/2017/11/elecciones-21-d/directo/fondo-after-directo-21-d.png) right bottom no-repeat;}
}